Resend Invitation
POST
/companies/{companyId}/members/{memberId}/resendAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
companyId*string
Format
uuidmemberId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/resend"{ "ok": true, "email_delivery": "failed"}